id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: zh-CN
content:
  Activity list: 活动列表
  Activity message: 活动消息
  Activity name: 活动名称
  Activity result: 活动结果
  Activity start time: 活动开始时间
  Activity state: 活动状态
  Activity status: 活动状态
  TEXT_MONITORING_TYPE: 监视类型
  Sophos Status Widget: Sophos 状态小组件
  All the Sophos agents status will be shown here: 所有 Sophos 代理程序的状态将在此处显示
  Sophos agents status: Sophos 代理程序状态
  count: 计数
  Sophos alerts summary: Sophos 警告摘要
  Shows the total number of all alerts that occurred during a specified time period divided by type: 显示按类型划分的某一指定时间段内发生的所有警告的总数
  Sophos Widgets: Sophos 小组件
